Compatibility 3.2.0-3.8.7

by Super User

If you have a website on one of these versions of Joomla, you can update it with Jedi and make it more potential.